• caglararli@hotmail.com
  • 05386281520

CVE-2023-4280 | Silabs Gecko SDK up to 4.3.x TrustZone out-of-bounds write

Çağlar Arlı      -    19 Views

CVE-2023-4280 | Silabs Gecko SDK up to 4.3.x TrustZone out-of-bounds write

A vulnerability classified as critical has been found in Silabs Gecko SDK up to 4.3.x. Affected is an unknown function of the component TrustZone. The manipulation leads to out-of-bounds write. This vulnerability is traded as CVE-2023-4280. An attack has to be approached locally. There is no exploit available.